--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Compare this image with another image. Returns <b>false</b> if the images are not identical.
full_name: GD2::Image#==
is_singleton: false
name: ==
params: (other)
visibility: public
